Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/courses/{course_id}/outline/review \ --header 'Content-Type: application/json' \ --data ' { "edits": [ { "path": "<string>", "op": "set", "value": "<unknown>" } ], "notes": [ { "note": "<string>", "scope": "global", "target_path": "<string>" } ] } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "ctx": {}, "input": "<unknown>" } ] }
Request body for POST /api/v1/courses/{id}/outline/review (README 8.4): edits are applied first, then notes trigger an AI regeneration.
Show child attributes
Successful Response